Subject: Re: [Patents] Patents: Experiments Exempt, Except at Universities

From: Gerry Gleason <[email-masked]>
Date: Sat, 22 Mar 2003 11:24:33 -0600

Carl Vilbrandt wrote:

> Dear Francois and all,
> Sorry for the long e-mail and some poor or strange english..... Note 
> at the bottom of this e-mail is a chilling e-mail from the president 
> of the University of Aizu concerning patents.

One of your better attempts and english, actually ;-)   I agree that 
much of this is troubling and chilling, including your problems with 
resources and such.

>
>> Just a small word to say that I follow
>> (from fery far away) your debates, and
>> that I am pleased to see you advancing.
>
>
> Thank you for your words of encouragement.  I hope we can advance a 
> economic model based on the supremacy of digital materials and 
> processes.  I will post two or three parts of the Organis design  that 
> deals with patents and  if possible comments from you would be great.  
> I would offer that we should address the patent issues and in the plan 
> propose something to replace patents ......  and you would seem to be 
> the best for this.  Thanks for the links they are great and helpful in 
> the work on Organis.

Thanks from here too.  Physical distance is practically irrelevant in 
the digital world.  This list is quite enough that if everyone 
contributes even small "I like this idea" comments now and then, it 
would add something and
not distract.

>
>> Just a small reference below as a follow-up
>> to DALI'2001 and the debate we had on the
>> notion of "university", as in "universalism".
>> The trend is going the wrong way, and it is
>> hard to change the trajectory.
>
>
> You are right about a "trend" and it would seem to be going away from 
> "universalism"  and the below is a copy of an e-mail from the 
> president of the University of Aizu  that will seem to show that I may 
> not be able to continue GGPL work here because  of this trend,  but 
> on  the same hand the president of the University of Aizu wants free 
> source projects.  So it is going in two  direction at once.

For me, this is the opportunity to advance the larger vision.  From the 
included e-mail, it is clear that fear is driving a lot of this 
response.  Maybe universities need some reminding about their core 
missions, and a clearly articulated argument that the Open/Free Source 
movement, and the GGPL in particular represents a move back to their 
mission as well as a strategy to push back the forces that seek to 
privatize all IP.

>
> I think that the "digital divide" is behind this trend.  This may seem 
> at first bazaar, but reality is sometimes stranger that fiction.  So 
> please comment and discuss the pro and cons of  this issue with me. I 
> would like to include this in the background of the Organis design.

Let me know what I can do to help move this forward.  I'm thinking about 
what you said about suggesting to George that he write a book based on 
these ideas, and that it might be worthwhile to spend some concentrated 
effort to try and make that happen as a physical book.  A book would 
have the space to explore the concepts and give in-depth background like 
this.

>
> The passing of some laws like the Bayh-Dole act can not make such 
> sweeping changes.  The Bayh-Dole act was in response to funding 
> problems and several other problems of the educational systems of the 
> US and of Japan. The large global corporations no longer pay any US 
> tax as they did in the past.  The exponential growth the large 
> corporations into global corporations creating "global competition" 
> under the WTO wiped out the middle class of the US and the tax base 
> for the educational systems of the US.  The strange part of this is 
> one of the reasons for the exponential growth of large corporations 
> into global corporations is the exponential growth of computers.  You 
> must remember large corporations have had the use of main frame 
> computers for many years before the personal computer.  The trend is 
> possible the result of a very classic digital divide.

This is very interesting, but I suspect not the complete picture.  In 
spite of the problems that you point to (which represent a real downward 
economic pressure on the middle class), the middle class does survive 
and even prosper to some extent.  It is recognized (sometimes only as 
political rhetoric) that the real productive driver of economic 
opportunities in the US is "small business", and this is probably at the 
core of the mitigating effects that allow for some good news.

I was recently reading a paper on ESR's site about business models for 
Open Source where he quoted that something like 95% of all programming 
is done "for use", and not "for sale".  This is connected to your 
picture by the economic facts that only the largest organizations can 
affort to develop custom software strictly for their own use.  Smaller 
organizations have to try to save money by reusing programs, which is 
typically done by a third party that implements the system at a loss for 
one or several clients and then tries to sell it in vertical markets 
withing specific industries.  What ESR is pointing to is that the 
overwhelming majority of "digital" work is specific to the application, 
and closed source shuts down the important information flows that enable 
smaller organizaitons to effectively use digital systems and tools.

The main point here is that it is globally good for economic and social 
welfare to shift the balance of power away from the large monolithic 
structures and organizations, and toward small, agile and independent 
organizations.  Politically, it plays better to speak to people's 
economic interests by pointing out that their interests are better 
served by promoting the expansion of small enterprises and the extiction 
of many of the old corporate dinasaurs.

>
> The use of digital materials and processes at first was limited to a 
> few corporations with massive finical resources as created the trend 
> to shut off research any other smaller entities.  The main reason for 
> corporations to patent is to be able to cross patent and gain access 
> to other technologies. Digital applications can be and are complex 
> requiring the use of many patents.  A close finical game for a few to 
> stay on top. Other reasons for the trend is the use of  digital 
> processes have shortened the product development time and the rapid 
> change of digital technologies makes most of the small educational 
> institutions based on paper out of the loop.  Most of my colleagues 
> with a few exceptions are making suggestions to develop computer 
> applications and do research that has already have been done and in 
> existence for as long as five years ago.  The exponential digital 
> growth has made the most educational institutions / professor 
> obsolete.  So how do you get rid of dead wood ( paper ) professors who 
> do not have a clue about digital processes.  How do attracted high 
> level people and find the funding and to continue R&D when it would 
> seem you need to have patents so you can  force agreements to allow 
> you to do R&D...... soooo  the trend toward patents is a result of the 
> use of digital materials and process by a few or the digital divide.

Fascinating analysis of the situation.  The flip side of "the rapid 
change of digital technologies makes most of the small educational 
institutions based on paper out of the loop" is that the rapid advance 
of the global Internet makes it possible for any institution to become 
connected and join the global conversation, no matter how small or 
remote.  Perhaps this is also part of what you are getting at when 
talking about how a large part of the growth of Organis participation 
will be by conversion from analog to digital.  Some institutions, 
realizing that the digital world is passing them by will seek help to 
get wired, and VNOs through their NanoOrg cells could be very well 
positioned to capture and serve these markets.

>
> Now however due to the evolutionary accelerating  returns of digital 
> technologies the digital "cat is out of the bag" so to speak and with 
> a better balance in the digital divide, large global digital social 
> structures of decentralize nature are emerging that are very efficient 
> and out of the control of the large global corporations.  So a new 
> trend toward "free source" has been established that is counter to the 
> existing one above.  It may be slower and it may take a long time, 
> but  the accelerating  returns indicates the trend may be be speeding 
> up.  It depends on the use and level of use of digital devices. One of 
> the arguments for Organis and GGPL is that if we do not proceed with 
> in an open and ethical manor that address the major problems of 
> digital, human and environmental rights then large finical entities 
> will use the danger of possible misuse of very powerful digital 
> process must be left to only the large central organizations who you 
> can trust. Reestablishing the old digital divide.  Hummmm Not!   We 
> must make an argument that decentralized free global open liber 
> organizations are a much more ( the many eyes) secure, stable, 
> efficient and reliable.  As proven by the Linux project

IMHO, it is only slower because it lacks resources and established 
institutions to move it forward.  The enabling technologies are pretty 
recent in terms of widespread low-cost access, and these trends have not 
reached everyone (yet).  The greater efficiency has enabled these 
efforts to survive and even trive in challenging economic times, and the 
organizations are just beginning to be studied systematically, and I 
view the Organis proposal as an important step in that direction.

I think you are right about the importance of the ethical foundations, 
and its role in defending against the inevitable attacks of the dying 
dinasaurs.  The saving grace for us in the US is our Bill of Rights and 
the deep and wide commitments this represents for individual rights.  In 
spite of any negative fall-out based on suspect motivations and 
intentions of the current administration, I think we can still be a 
positive example of a society that is based on respect for free speach 
and individual's rights.  The only way we lose in the long run is to 
allow the movement to be charaterized as irresponsible and dangerous. 
 The only thing in danger is the out-dated monolithic corporate 
structures that refuse to adapt to widespread access to digital tools 
and systems.

>
> We hope to show with the proposed digital based Organis design, 
> represents the outcome of the exponential evolutionary growth and the 
> nature of digital materials and processes. As this exponential 
> evolutionary accelerating  returns of digital technology continues it 
> will provide levels of digital simulation and fabrication capability 
> that will dissolve the economic rationale for patents, the associated 
> venture capital, investment in stocks and therefore the stock market 
> its self.  This is no small outcome.  We need to show that Organis 
> design and help ease the changes and the future shock.

It will take a bit of time to actually demonstrate the concept, and I'm 
not sure if there is any other way that show it theoretically. 
 Conceptually we have linked together a number of powerful ideas that 
are very suggestive of the way things are likely to work out, but 
ultimately, "the proof is in the pudding".  There is no rational way 
forward under the current systems that does not lead to dismal futures 
with more wars and ecological and consequent economic devastation. 
 IMHO, if Organis or a similar structure doesn't come to the rescue, the 
possibilities for a positive future are reduced to slim and none.

>
> In the mean time .... We keep getting our funding for the lab cut each 
> year.  At the same time we are being asked / pushed to apply of 
> programs that create patents.   Dr. Wei  on the other hand recived one 
> million a year for 3 to 5 years for patents in near term medical 
> applications.  More on that later.

Sorry to hear this.  It is almost as if it has transformed from "publish 
or perish" to "patent or perish", really a very bad trend.  I don't 
quite understand why there isn't more apparent explicite support for OS 
in general from the Universities.  They are well positioned to 
participate in a big way, and it could compliment their educational 
programs very nicely.  Then there are all the fertile areas for 
investigation openned up based on the new organizational models and 
collaboration tools, etc.  I see no evidence of specific instituions 
trying to establish a leadership position in these areas, and I'm quite 
certain it would be a very productive endevor.

I'm sure you understand the arguments that can be made that 
concentrating on building IP for a specific country or university is 
counter-productive.  For investors, the equation is different, but for 
countries and universities, their value is always going to be enhanced 
by more sharing of IP, not by hording it.  It is as if they are now 
viewing patents as a positive value WRT the universities mission, when, 
in fact, they represent restrictions on free inquiry, their most 
important mission.

Gerry

>
>> ------------------------------------------------------------------------
>>
>> From:
>> Endou Akiko <[email-masked]>
>> Date:
>> Wed, 19 Mar 2003 13:32:14 +0900
>>
>> To:
>> [email-masked]
>> CC:
>> [email-masked]
>>
>>
>> ADMINISTRATIVE MEMORANDUM
>>
>> TO:    All Professors
>> FROM:    Tetsuhiko Ikegami, President of the University of Aizu
>>     (Administrative contact:Research Assistance Team,
>>         Planning Division Ext.: 2111, e-mail: kenji-b)
>> DATE:    March 19, 2003
>> RE:    Investigation of Records, Etc. Concerning Intellectual
>> Property, Etc. (Inquiry)
>>
>> In the 21st century, called "the era for wisdom", universities will 
>> be required to play increasingly active roles as centers of wisdom.
>> Universities will also be demanded to make further contributions to
>> society through promotion of industry-academia-government 
>> cooperation, etc., but on the other hand, universities will be facing 
>> competitive
>> environment for survival in the nationwide trend toward university
>> reform, typified by making national universities into independent
>> administrative institutions, starting from FY 2004.
>> Furthermore, the national government has been directing effort toward
>> making a "nation built on intellectual property", through
>> establishment of the "Strategic Council on Intellectual Property" and
>> the "Intellectual Property Policy Outline" in July, 2002.  In order 
>> to realize a "nation built on intellectual property", it is necessary to
>> yield original research results, and universities are expected to 
>> play a leading role in this capacity.
>> The national government has also announced a policy to encourage
>> shifts of ownership of intellectual property, such as patents, of
>> universities, etc. from individuals to institutions, and has decided
>> to promptly reinforce environment for creation of intellectual
>> property, such as patents, so as to promote creation of intellectual
>> property, such as patents, and reinforcement of management functions
>> at universities, etc.
>> Under these circumstances, based on the shift of ownership of
>> intellectual property, such as patents, etc., to institutions, the
>> Ministry of Education, Culture, Sports, Science and Technology shall
>> implement the "Project for Preparation of the University Intellectual
>> Property Headquarters" from FY 2003 to support preparation of the
>> "University Intellectual Property Headquarters", which will
>> strategically execute creation, acquisition, management, application
>> of intellectual property at universities, etc.
>> The University of Aizu is planning to apply for this project, in 
>> terms of preparation of a system for management and application of
>> intellectual property for the University as a whole to further 
>> promote industry-academia-government cooperation.  To apply, it is 
>> necessary
>> to grasp the actual situation regarding applying for and acquisition
>> of intellectual property, such as patents, by each faculty member.
>> Please understand the purpose of the University's application for the
>> project concerned.  Your cooperation would be greatly appreciated.
>>
>> 1.    Items of inquiry: As described on the attached form.
>> 2.    Submission deadline: Thursday, March 27, 2003
>> 3.    For any questions, please contact:
>>         Mr. Bannai, Research Assistance Team, Collaboration and 
>> Assistance
>>             Group, Planning Division of the Administrative Office
>>
>
>
>
>
>